@charset "UTF-8";

#main {
  font-family: "Pretendard", "Malgun Gothic", "sans-serif";
  font-weight: 400;
  font-size: 12px;
  color: #666;
  letter-spacing: -0.4px;
}
input, textarea, select {
  font-family: "Malgun Gothic", "sans-serif";
  font-size: 12px;
  color: #636363;
  letter-spacing: -0.4px;
  line-height: 1;
}

/*탭메뉴영역*/
#tabMenu {
	display: flex;
    width: 100%;
    height: 38px;
    float: left;
    padding-right: unset;
    margin-bottom: 10px;
    background-color: unset;
}
#tabMenu #tabMenuScroll {
	width: 100%;
	padding-left: 0px;
	overflow-y: hidden;
	overflow-x: hidden;
	height: 100%;
}
#tabMenu #tabMenuContents {width: 100%; }
#tabMenu .topMenuButton {
    max-width: 202px;
    width: unset;
    height: 38px;
    background-color: #fff;
    border-top-left-radius: 19px;
    border-top-right-radius: 19px;
    border-bottom-left-radius: 19px;
    border-bottom-right-radius: 19px;
    margin-top: 0px;
    margin-right: 10px;
    float: left;
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: -0.52px;
    color: #4c46cc;
    font-weight: 500;	
    position: relative;
}

#tabMenu .topMenuButton.current {
	background-color: #4c46cc;
    color: #fff;
	cursor : default; 
}

#tabMenu .topMenuButton>span {
	width: unset;
    max-width: 202px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding: 12px 42px 12px 39px;
    cursor : pointer;
}

#tabMenu .topMenuButton.design>span {
	width: unset;
    max-width: 202px;
    padding: 12px 42px 12px 19px;
}

#tabMenu .topMenuButton div.closeArea {
    background-image: url(../../images/close_black.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 16px;
    height: 30px;
    cursor: pointer;
    position: absolute;
    right: 20px;
    background-size: 16px;
}

#tabMenu .topMenuButton.current div.closeArea {
	background-image: url(../../images/close_white.png);
}

#tabMenu .topMenuButton div.favArea {
    padding-left: unset;
    width: 15px;
    height: 30px;
    left: 20px;
    position: absolute;
    padding-left: unset;
	cursor: pointer;
	
	background-image: url(../../img/ico_bookmark.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 16px;	
}

#tabMenu .topMenuButton div.favArea.onFav {
	background-image: url(../../img/ico_bookmark_on.png);
}


/*컨텐츠영역*/
#content {display:block; width:calc(100%); height:calc(100%); float:left;background-color: #fff;border-radius: 20px;}
#content > div {width:100%; height:100%; overflow: auto}
/*
.jnkReport {
    background-color: #fff;
}
*/

.jnkReport table {
    border-collapse: unset;
    border-spacing: unset;
}
/*
.chkLabel {
    padding-left: 3px;
}
*/
.input_check_box {
    margin: 3px 3px 3px 4px;
}

.input_radio {
  margin: 3px 3px 0px 5px;
}

.jnkReport .workbook .sheet {
	-webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    -webkit-border-radius: 6px;
    flex-grow: 1;
    border-radius: 6px;
	background-color: #ffffff;
}

.jnkReport div.subContent > div.buttonArea {
    right: 47px;
    top: 110px;
    width: max-content;
}

.jnkReport .subContent.designer .optionArea {
	width: 392px;
    margin: 0px 0px 0px 8px;
}

.columnConfig input, ._configBase input {
    padding-left: 0px;
    padding-right: 0px;
}

.alamCover {
    top: 80px;
    width: 600px;
    left: calc(100% - 519px);
}
.alamCover>.alam {
    width: 500px;
}

/*리포트 최대 개수 초과 메시지*/
.bcm-message {
    position: relative;
    top: unset;
    left: unset;
    z-index: unset;
    float: left;
    display: flex;
}

.jnkReport div.subContent > div.buttonArea {
	top: 93px;
}

.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton {
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: 38px;
    height: 38px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #fff no-repeat 50% 50%;
    font-size: 0;
    vertical-align: middle;
	cursor: pointer;
	margin-left: 6px;
	float: unset;
    margin-right: unset;	
}

.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.newIcon { background-image: url("/img/ico_add.png"); }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.newIcon:hover { background-image: url("/img/ico_add.png"); opacity: unset; }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.openIcon { background-image: url("/img/ico_open.png"); }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.openIcon:hover { background-image: url("/img/ico_open.png"); opacity: unset; }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.saveIcon { background-image: url("/img/ico_save.png"); }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.saveIcon:hover { background-image: url("/img/ico_save.png"); opacity: unset; }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.saveAsIcon { background-image: url("/img/ico_saveas.png"); }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.saveAsIcon:hover { background-image: url("/img/ico_saveas.png"); opacity: unset; }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.exportIcon { background-image: url("/img//ico_download.png"); }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.exportIcon:hover { background-image: url("/img//ico_download.png"); opacity: unset; }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.importIcon { background-image: url(../../images/common/icon/import.png); }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.importIcon:hover {background-image: url(../../images/common/icon/import_hover.png); opacity: unset; }

/*도움말 아이콘*/
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.helpIcon {background-image: url("/img//ico_help.png"); }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.helpIcon:hover {background-image: url("/img//ico_help.png"); opacity: unset; }

.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.importIcon {background-image: url("/img//ico_upload.png"); }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.importIcon:hover {background-image: url("/img//ico_upload.png"); opacity: unset; }

.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.playIcon {background-image: url("/img//ico_run.png"); }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.playIcon:hover {background-image: url("/img//ico_run.png"); opacity: unset; }

.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.playArrawIcon {background-image: url("/img//ico_run.png"); }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.playArrawIcon:hover {background-image: url("/img//ico_run.png"); opacity: unset; }

.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.settingsIcon {background-image: url("/img/ico_setting.png"); }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.settingsIcon:hover {background-image: url("/img/ico_setting.png"); opacity: unset; }

.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.fullScreenIcon {background-image: url("/img/ico_fullscreen.png"); }
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.fullScreenIcon:hover {background-image: url("/img/ico_fullscreen.png"); opacity: unset; }

.jnkReport div.subContent > div.buttonArea > .buttonBox .buttonBox div.iconButton.stopIcon {background-image: url(../../images/common/icon/stop_hover.png);}
.jnkReport div.subContent > div.buttonArea > .buttonBox div.iconButton.stopIcon:hover {background-image: url(../../images/common/icon/stop_hover.png); opacity: 0.70;}

/**
.jnkReport .buttonBox div.iconButton.newIcon { background-image: url("/img/ico_add.png"); }
.jnkReport .buttonBox div.iconButton.newIcon:hover { background-image: url("/img/ico_add.png"); opacity: unset; }
.jnkReport .buttonBox div.iconButton.openIcon { background-image: url("/img/ico_add.png"); }
.jnkReport .buttonBox div.iconButton.openIcon:hover { background-image: url("/img/ico_add.png"); opacity: unset; }
.jnkReport .buttonBox div.iconButton.saveIcon {background-image: url("/img/ico_save.png");}
.jnkReport .buttonBox div.iconButton.saveIcon:hover { background-image: url("/img/ico_save.png"); opacity: unset; }
.jnkReport .buttonBox div.iconButton.saveAsIcon {background-image: url("/img/ico_save.png");}
.jnkReport .buttonBox div.iconButton.saveAsIcon:hover { background-image: url("/img/ico_save.png"); opacity: unset; }
.jnkReport .buttonBox div.iconButton.exportIcon {background-image: url("/img//ico_download.png"); }
.jnkReport .buttonBox div.iconButton.exportIcon:hover {background-image: url("/img//ico_download.png"); opacity: unset; }
**/
/*프로그래스바 취소영역*/
/*
.bcm-progress .cancelBox {
    bottom: 20px;
    position: absolute;
    left: 32px;
    font-weight: 800;
    font-size: 14px;
    color: #500000;	
    cursor: pointer;
    display:none;
}
*/
.bcm-progress .cancelBox {
    bottom: 20px;
    position: absolute;
    top: 77px;
    left: 43px;
    font-size: 14px;
    color: #4c46cc;
    cursor: pointer;
    display: none;
}
.bcm-progress.cancel .cancelBox {
    display:block;
}
/*
.bcm-progress .cancelBox:hover {
	color: #800000;
}
*/
/********************* 아래는 개발팀에서 추가하는  CSS **************************/
#topLogo {
    float: unset;
    width: unset;
    height: unset;
    background-color: #171445;
    text-align: unset;
}
/** 피벗 그리드 CSS **/
.jnkReport .jnkTable > thead > tr > th {
    background-color: #fff;
    text-overflow: inherit;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    padding: 0px 5px 0px 5px;
    border-right: 1px solid #d3d3d3;
    border-left: 0px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
    position: relative;
    font-weight: normal;
    color: #000000;
}

.jnkReport .gridAreaLeft > .jnkTable > thead > tr > th{
	background-color: #fff;
	border-right: 1px solid #d3d3d3;
    border-left: 1px solid #d3d3d3;
}

.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th ul > li {
    background-color: #E7EDFF;
}

.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th.expendFilter ul > li {
    background-color: #e6e5ff;
}

.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th.expendFilter{
	background-color: #fff;
	border-top : 1px solid #d3d3d3;
	border-left : 1px solid #d3d3d3;
}

.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th.expendData{
	background-color: #fff;
	border-right: 1px solid #d3d3d3;
    border-left: 1px solid #d3d3d3;
}

.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th.expendRight{
	background-color: #fff;
	border-right: 1px solid #d3d3d3;
    border-left: 0px solid #d3d3d3;
}

.jnkReport .gridAreaLeft > .jnkTable > thead > tr > th.ui-sortable {
    background-color: #6761d1;
    border-right: 1px solid #d3d3d3;
    border-left: 1px solid #d3d3d3;
}
/** 필터 아이콘 **/
.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th.expendFilter ul > li > div.filterAble {
	display: inline-block;
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% auto;
    vertical-align: middle;
    background-image: url(/img/ico_filter.png);
}
/**
.jnkReport .jnkTable > thead > tr > th > div.sortAble.pivotTdElement div.sortAble {
    background-image: url(/img/ico_filter_b.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size: contain;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 6px;
    right: 1px;
    cursor: pointer;
	opacity: 0.3;
}
**/
.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th ul > li.filterAble div.filterAble {
    background-image: url(/img/ico_filter_b.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size: contain;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 5px;
    right: 1px;
    cursor: pointer;
    opacity: 1;
}

/**.jnkReport .jnkTable > thead > tr > th > div.sortAble.asc.pivotTdElement div.sortAble { background-image: url(/img/ico_sort_default_w.png); opacity: 1;}
.jnkReport .jnkTable > thead > tr > th > div.sortAble.desc.pivotTdElement div.sortAble { background-image: url(../../images/common/icon/sort_desc.png); opacity: 1; }

.jnkReport .jnkTable > thead > tr > th > div.sortAble.desc.pivotTdElement div.sortAble { opacity: 1; }

.jnkReport .jnkTable > thead > tr > th > div.sortAble.filterAble.pivotTdElement div.sortAble { background-image: url(/img/ico_sort_default_w.png); opacity: 1; }

.jnkReport .jnkTable > thead > tr > th > div.sortAble.filterAble.pivotTdElement div.sortAble { right: 15px; }

.jnkReport .jnkTable > thead > tr > th > div.filterAble.pivotTdElement div.filterAble {
    background-image: url(../../images/common/icon/filter.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size: contain;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 6px;
    right: 1px;
    cursor: pointer;
    opacity: 1;
}
**/

.jnkReport .jnkTable > thead > tr > th > div.sortAble.asc.pivotTdElement div.sortAble { background-image: url(../../images/common/icon/sort_desc.png); opacity: 1; }

.jnkReport .jnkTable > thead > tr > th > div.sortAble.desc.pivotTdElement div.sortAble { background-image: url(../../images/common/icon/sort_asc.png); opacity: 1; }

.jnkReport .jnkTable > thead > tr > th > div.sortAble.pivotTdElement div.sortAble { background-image: url(/img/ico_sort_default_w.png); width: 14px; height: 14px; opacity: 1; }

.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th ul > li.sortAble.asc div.sortAble {
    /** background-image: url(/img/ico_sort_asc_b.png); **/
    background-image: url(/img/ico_sort_desc_b.png);
    width: 14px;
    height: 14px;
    opacity: 1;
}

.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th ul > li.sortAble.desc div.sortAble {
    /** background-image: url(/img/ico_sort_desc_b.png); **/
    background-image: url(/img/ico_sort_asc_b.png);
    width: 14px;
    height: 14px;
    opacity: 1;
}

.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th ul > li.sortAble div.sortAble {
    background-image: url(/img/ico_sort_default_b.png);
    width: 14px;
    height: 14px;
    opacity: 1;
}
/** 필터/열/값 글꼴 색상 적용 **/
.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th ul > li > div.expendTitleDiv {
	display: inline-block;
    padding: 1px 0;
    font-weight: 500;
    font-size: 12px;
	color: #37698e;
    letter-spacing: -0.6px;
    line-height: 1;
    vertical-align: middle;
}

.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th.expendFilter ul > li > div.expendTitleDiv {
	display: inline-block;
    padding: 1px 0;
    font-weight: 500;
    font-size: 12px;
    color: #5d5a9f;
    letter-spacing: -0.6px;
    line-height: 1;
    vertical-align: middle;
}

.jnkReport .jnkTable > thead > tr > th > div.filterAble.pivotTdElement div.filterAble { opacity: 1; }
/** 피벗 그리드 **/

/** 그리드 **/
.jnkReport .gridArea.ObjectArea .jnkTable > thead > tr > th {
    background-color: #6761d1;
}

.jnkReport .jnkTable > thead > tr > th.sortAble div.sortAble {
    background-image: url(/img/ico_sort_default_w.png);
	display: inline-block;
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% auto;
    vertical-align: middle;
    opacity: 1;
}

.jnkReport .jnkTable > thead > tr > th.filterAble div.filterAble {
    background-image: url(/img/ico_filter_w.png);
    display: inline-block;
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% auto;
    vertical-align: middle;
    opacity: 1;
}
/** 그리드 **/

/** 바탕색 **/
.jnkReport .pivotTable > tbody > tr > td.itemCell.rowTotalTd {
    background-color: #e8e8e8;
}

.jnkReport .pivotTable > thead > tr > th.colTotalTh {
	vertical-align: top;
    background-color: #e8e8e8;
}

.jnkReport .pivotTable > thead > tr > th.colSubTotalTh {
	vertical-align: top;
    background-color: #f5f8ff;
}
.jnkReport .jnkTable.selectCol > tbody > tr > td.select {
    background-color: #f5f8ff;
}

.jnkReport .jnkTable > tbody > tr > td {
    background-color: #fff;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding: 0px 5px 0px 5px;
    letter-spacing: -0.6px;
    border-right: 1px solid #d3d3d3;
    border-left: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
}

.jnkReport .jnkTable > tbody > tr > td.itemCell.rowSubTotalTd{ background-color: #f5f8ff; }

.jnkReport .jnkTable.selectCol > tbody > tr > td.select { background-color: #e7efff; }

.jnkReport .pivotTable > tbody > tr > td.itemCell { background-color: #e7efff; }

.jnkReport .jnkTable > thead > tr > th.colExpandMinus { background-color: #7b9bd9; color: #fff; }

.jnkReport .jnkTable > thead > tr > th { background-color: #e7efff; }

.jnkReport .jnkTable > tbody > tr > td.rowTotalDataTd { background-color: #f8f8f8; }

.jnkReport .jnkTable > tbody > tr > td.rowSubTotalDataTd { background-color: #f8f8f8; }
  
/** 글꼴 **/
.jnkReport .jnkTable > thead > tr > th.colTotalTh div.dataDiv {
	font-weight: normal;
	padding: 8px 5px 5px 5px;
	display: inline-block;
    color: #000;
}

.jnkReport .jnkTable > thead > tr > th.colSubTotalTh div.dataDiv {
	font-weight: normal;
	padding: 8px 5px 5px 5px;
	display: inline-block;
    color: #000;
}

.jnkReport .jnkTable > tbody > tr > td.itemCell.rowTotalTd div.dataDiv {
	font-weight: normal;
	padding: 5px 5px 5px 5px;
	display: inline-block;
    color: #333;
}

.jnkReport .jnkTable > tbody > tr > td.itemCell.rowSubTotalTd div.dataDiv {
	font-weight: normal;
	padding: 5px 5px 5px 5px;
	display: inline-block;
    color: #333;
}

.jnkReport .jnkTable > thead > tr > th div.dataDiv {
    display: inline-block;
    vertical-align: top;
    padding: 5px 0px 5px 0px;
    font-weight: 400;
    color: #000;
}

.jnkReport .jnkTable > thead > tr > th.colExpandMinus > div.colExpandDataDiv > div.dataDiv {
    display: inline-block;
    vertical-align: top;
    padding: 5px 0px 5px 0px;
    font-weight: 400;
    color: #fff;
}

.jnkReport .jnkTable > thead > tr > th.colExpandMinus > div.colExpandDataDiv > div.colGridMinusIcon {
	float: left;
    display: inline-block;
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% auto;
    vertical-align: middle;
    margin-right: 5px;
    background-image: url(/img/ico_sort_default_w.png);
}

.jnkReport .jnkTable > thead > tr > th div.dataDiv.expendTitleDiv {
    display: inline-block;
    vertical-align: top;
    padding: 5px 0px 5px 0px;
    font-weight: 400;
    color: #fff;
}

.jnkReport .jnkTable > tbody > tr > td.rowTotalDataTd div.dataDiv { font-weight: normal; }

.jnkReport  .jnkTable > tbody > tr > td.rowSubTotalDataTd div.dataDiv { font-weight: normal; }

.jnkReport .gridArea.ObjectArea .jnkTable > thead > tr > th div.dataDiv {
    display: inline-block;
    vertical-align: top;
    padding: 5px 0px 5px 0px;
    color: #fff;
}

/** 아이콘합계(소계) 바탕 및 글꼴 적용 **/

/** 메뉴 글짜 색상 **/
div > span._labelObject{
    color: #000;
    font-size: 13px;
}

/** 그리드/피벗그리드 하단 총/페이지 **/
.jnkReport .gridArea .rowBox .perPageBox {
    padding-right: 6px;
    font-weight: 400;
    color: #636363;
    line-height: 20px;
    font-size: 13px;
}

/** 피벗그리드 남은 영역 줄(라인) 배경색으로 변경 **/
.jnkReport .jnkTable > tbody > tr > td.blankAreaBody {
/**    border-color: #fff;**/
    border-right: 1px solid #d3d3d3;
    border-bottom: #fff;
}

.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th.expendIcon > div {
    background-image: url(/img/ico_gridset.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size: contain;
    width: 24px;
    height: 24px;
    cursor: pointer;
    opacity: 1;
}

.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th.expendIcon {
    background-color: #fff;
    text-align: left;
    border-top: 1px solid #d3d3d3;
}

.jnkReport .jnkTable > thead > tr > th.colExpandPlus > div.colExpandDataDiv > div.colGridPlusIcon {
    background-image: url(/img/ico_minus.png);
    opacity: 1;
}

.jnkReport .jnkTable > thead > tr > th.sortAble.asc div.sortAble {
	background-image: url(../../images/common/icon/sort_desc.png);
    width: 9.4px;
    height: 15px;
    top: 7px;
}

.jnkReport .jnkTable > thead > tr > th.sortAble.desc div.sortAble {
	background-image: url(../../images/common/icon/sort_asc.png);
    width: 9.4px;
    height: 15px;
    top: 7px;
}
/** 박스 **/
.compBox {
    padding: 10px 0;
    border: 1px solid #4c46cc;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.bcm-btn.type6 {
    margin: 2px;
}

.jnkReport {
	background-color: #ffffff;
	border-radius: 6px;
}

.search-icon {
	margin-top: 1px;
}

.jnkReport .gridArea .pageBox .pageNoBox:hover {
    font-weight: 700;
    background-color: #e1dfff;
    color: #4c46cc;
}

.jnkReport .gridArea .pageBox .pageNoBox.currPage {
	font-weight: 700;
    background-color: #e1dfff;
}

.jnkReport .gridArea .pageBox .pageNoBox {
    width: 30px;
    height: 30px;
    margin: 0 2px;
    line-height: 30px;
    object-fit: contain;
    border: solid 0px #e1dfff;
    background-color: #fff;
    float: left;
    text-align: center;
    border-radius: 3px;
}

.jnkReport .gridArea .pageBox .pageNoBox.ppageLeft {
	background-image: url(/img/ico_arrow_next_double.png);
	background-repeat: no-repeat;
    background-position: center;
    background-size: 8px;
}

.jnkReport .gridArea .pageBox .pageNoBox.pageLeft {
    background-image: url(/img/ico_arrow_next.png);
	background-repeat: no-repeat;
    background-position: center;
    background-size: 4px;
}

.jnkReport .gridArea .pageBox .pageNoBox.pageRight {
    background-image: url(/img/ico_arrow_prev.png);
	background-repeat: no-repeat;
    background-position: center;
    background-size: 4px;
}

.jnkReport .gridArea .pageBox .pageNoBox.ppageRight {
    background-image: url(/img/ico_arrow_prev_double.png);
	background-repeat: no-repeat;
    background-position: center;
    background-size: 8px;
}

.fileAddArea .fileDownloadBox, .fileAddArea .deleteFileBox {
	cursor: pointer;
}

.noticePageList .pageNav  {
	cursor: pointer;
}

/*공지사항팝업 메인*/
.noticePopup {
    position: fixed;
    background-color: #ffffff;
    z-index: 1000;
	border: 1px solid #000000;
}

/*공지사항팝업 타이틀*/
.noticePopup .noticeTitle {
	font-size: 16px;
    font-weight: 700;
    margin-bottom: 9px;
    background-color: #dddddd;
    padding: 5px;
}

/*공지사항팝업 내용*/
.noticePopup .noticeContents {
	overflow-y: auto;
}

/*공지사항팝업 파일영역*/
.noticePopup .noticeFile {}

/*공지사항팝업 메인*/
.helpPopup {
    position: fixed;
    background-color: #ffffff;
    z-index: 1000;
	border: 1px solid #000000;
}

/*도움말팝업 타이틀*/
.helpPopup .helpTitle {
	font-size: 16px;
    font-weight: 700;
    margin-bottom: 9px;
    background-color: #dddddd;
    padding: 5px;
}

/*도움말팝업 내용*/
.helpPopup .helpContents {
	overflow-y: auto;
}

/*도움말팝업 파일영역*/
.helpPopup .helpFile {}

.FILTER_AREA .filterButton a.filterOk {
    color: #fff;
    background-color: #4c46cc;
}

.DATE_SELECT_DOUBLE .dateButton a.dateOk, .YYMM_SELECT_DOUBLE .dateButton a.dateOk {
    color: #fff;
    background-color: #4c46cc;
}

.FILTER_AREA .filterButton a.filterOk:hover, .FILTER_AREA .filterButton a.filterOk:focus {
    color: #fff;
    background-color: #0100FF;
}

.DATE_SELECT_DOUBLE .dateButton a.dateOk:hover, .DATE_SELECT_DOUBLE .dateButton a.dateOk:focus, .YYMM_SELECT_DOUBLE .dateButton a.dateOk:hover, .YYMM_SELECT_DOUBLE .dateButton a.dateOk:focus {
    color: #fff;
    background-color: #0100FF;
}

.jnkReport .scrollGridDiv.chkAllArea.nonFix, .jnkReport .scrollGridDiv.gridAreaLeft.nonFix, .jnkReport .scrollGridDiv.gridAreaRight.nonFix {
    font-family:  "Malgun Gothic", sans-serif;
}

/* 도움말 닫기 버튼 상위로 이동 후 botton 추가 */
.bcm-board-foot {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    -js-display: flex;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    min-height: 32px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0 200px;
}

.jnkReport .subContent .ObjectArea.gridArea, .jnkReport .subContent .ObjectArea.pivotArea {
    border-width: unset;
    border-color: unset;
    border-style: unset;
}

.jnkReport .gridAreaExpend > .jnkTable > thead > tr > th ul > li {
	margin-top: 3px;
	margin-bottom: 3px;
}

.jnkReport .subContent.designer.fullScreen {
    z-index: 1001;
}

.jnkReport .jnkTable.selectCol > tbody > tr > td.select {
    background-color: #d9eb9d;
}

.jnkReport .jnkTable.mouseCol > tbody > tr > td.hover {
    background-color: #d9eb9d;
}

.ui-widget textarea.sqlTextArea{
    font-family: 'D2Coding ligature', 'Consolas', '나눔고딕';
    font-size: 13px;
}

.ui-widget textarea.scriptTextArea{
    font-family: 'D2Coding ligature', 'Consolas', '나눔고딕';
    font-size: 13px;
}

.bcm-layer__inner {
	padding: 0%;
}

.bcm-layer__dimmed{
	background-color: rgba(0, 0, 0, 0.0);
}

#bcm-side .bcm-side-navi .mainnav-list li._folder.is-expanded.is-active li._folder.is-expanded.is-active li._folder.is-expanded.is-active li._report .btn-page{
    display: block;
    position: relative;
    color: #fff;
    padding: 9px 25px 9px 38.5px;
    font-size: 12px;
    line-height: 14px;
}


#bcm-side .bcm-side-navi .mainnav-list li._folder.is-expanded.is-active li._folder.is-expanded.is-active li._folder.is-expanded.is-active li._report .btn-page:before {
  position: absolute;
  top: 13.25px;
  left: 23px;
  width: 5.5px;
  height: 5.5px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #7de0d4;
  content: "";
}

#bcm-side .bcm-side-navi .mainnav-list li._folder.is-expanded.is-active li._folder.is-expanded.is-active li._folder.is-expanded.is-active li._report:nth-child(4n+2) .btn-page:before {
  background-color: #b4ff78;
}
#bcm-side .bcm-side-navi .mainnav-list li._folder.is-expanded.is-active li._folder.is-expanded.is-active li._folder.is-expanded.is-active li._report:nth-child(4n+3) .btn-page:before {
  background-color: #3fcb32;
}
#bcm-side .bcm-side-navi .mainnav-list li._folder.is-expanded.is-active li._folder.is-expanded.is-active li._folder.is-expanded.is-active li._report:nth-child(4n+4) .btn-page:before {
  background-color: #fffa7b;
}

#bcm-side .bcm-side-navi .mainnav > .mainnav-list > li > .mainnav-list > li > .mainnav-list > li {
    position: relative;
    padding-left: 19px;
}

#bcm-side .bcm-side-navi .mainnav > .mainnav-list > li > .mainnav-list > li > .mainnav-list > li > .mainnav-list > li._folder > .child .btn-page:before {
    position: absolute;
    top: 16px;
    left: 10px;
    z-index: 1;
    width: 6px;
    height: 6px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
    content: "";
}